docs

# WithOptionalLanguageCode

interface WithOptionalLanguageCode
Content copied to clipboard

## Properties

ietfLanguageCode
Link copied to clipboard
abstract val ietfLanguageCode : IetfLanguageCode?
Content copied to clipboard
languageCode
Link copied to clipboard
open val languageCode : String ?
Content copied to clipboard

## Inheritors

MyCommandsRequest
Link copied to clipboard
CommonUser
Link copied to clipboard

## Extensions

javaLocale
Link copied to clipboard
fun WithOptionalLanguageCode ?. javaLocale (): Locale ?
Content copied to clipboard